@charset "utf-8";
/** header --------------------------------------------*/
main#lp23 header {
}
/* text --------------------------------------------*/
h2 {
  font-size: 2.5em;
  font-weight: bold;
}
h3 {
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.6;
}
h4 {
  font-size: 1.6em;
  font-weight: bold;
}
p {
  font-size: 1.1em;
}
h2.h2-styleA,
h3.h3-styleA {
  color: #e50027;
}
h2.h2-styleA {
  position: relative;
  margin-bottom: 25px;
}
h2.h2-styleB {
  text-align: center;
  margin-bottom: 25px;
}
h2.h2-styleA::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 100%;
  height: 1px;
  background: #e60027;
  z-index: -1;
}
h2.h2-styleA span {
  background: #fff;
  padding-right: 15px;
}
h2.h2-styleC {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}
h2.h2-styleC span {
  padding-right: 15px;
}
h2.h2-styleC hr {
  width: 40%;
  height: 1px;
  background: #fff;
  border: none;
}
h3.h3-styleA {
  margin-bottom: 25px;
}
h3.h3-styleB {
  text-align: center;
}
h4.h4-styleA {
  margin: 15px 0;
}
h4.h4-styleA span {
  margin: 0 0 0 8px;
}
.lp23-subtitile {
  font-weight: bold;
  line-height: 2;
  font-size: 1.2em;
  margin-bottom: 25px;
}
.lp23-text {
  line-height: 2;
  margin: 30px auto;
}
.lp23-incA,
.lp23-incB {
  font-weight: bold;
  line-height: 1.5;
}
.lp23-incA {
  font-size: 1.1em;
}
.lp23-incB {
  font-size: 0.9em;
  margin: 3px 0;
}
.lp23-incC {
  font-size: 0.9em;
  font-weight: bold !important;
  /* width: 100%;
  background: #ffd1d9;
  padding: 0.25em 0.5em;
  border: solid 1px #e50027; */
  color: #e50027;
  border-bottom: dotted 1px #e50027;
}
.text-sizeS {
  font-size: 0.7em;
}
/* layout --------------------------------------------*/
.lp23-wrap,
.lp23-wrapB {
  display: flex;
  flex-wrap: wrap;
}
.lp23-wrapB {
  align-items: center;
}
/* box --------------------------------------------*/
main#lp23 {
  width: 100%;
  max-width: 1600px;
  min-width: 1024px;
  margin: 0 auto;
  height: auto;
  box-sizing: border-box;
}
.lp23-sec {
  margin: 125px auto;
  box-sizing: border-box;
}
.lp23-sec:last-child {
  /*padding-bottom: 150px;*/
}
.lp23-inner {
  width: 100%;
  max-width: 1000px;
  min-width: 800px;
  margin: 0 auto;
}
.lp23-cnt {
  margin: 50px auto;
}
.lp23-cnt12 {
  width: 12%;
  margin: 0;
  padding: 0.5em;
  box-sizing: border-box;
}
.lp23-cnt20 {
  width: 20%;
  margin: 0;
  padding: 0.5em;
  box-sizing: border-box;
}
.lp23-cnt25 {
  width: 25%;
  margin: 0;
  padding: 0.5em;
  box-sizing: border-box;
}
.lp23-cnt30 {
  width: 30%;
  margin: 0;
  padding: 0.5em;
  box-sizing: border-box;
}
.lp23-cnt35 {
  width: 35%;
  margin: 0;
  padding: 0.5em;
  box-sizing: border-box;
}
.lp23-cnt40 {
  width: 40%;
  margin: 0;
  padding: 0.5em;
  box-sizing: border-box;
}
.lp23-cnt60 {
  width: 60%;
  margin: 0 auto;
  padding: 0.5em;
  box-sizing: border-box;
}
.lp23-cnt65 {
  width: 65%;
  margin: 0 auto;
  padding: 0.5em;
  box-sizing: border-box;
}
.lp23-cnt70 {
  width: 70%;
  margin: 0;
  padding: 0.5em;
  box-sizing: border-box;
}
.lp23-cnt75 {
  width: 75%;
  margin: 0;
  padding: 0.5em;
  box-sizing: border-box;
}
.lp23-cnt80 {
  width: 80%;
  margin: 0;
  padding: 0.5em;
  box-sizing: border-box;
}
.lp23-cnt88 {
  width: 88%;
  margin: 0;
  padding: 0.5em;
  box-sizing: border-box;
}
/* style --------------------------------------------*/
.lp23-line {
  width: 1px;
  height: 30px;
  margin: 45px auto;
  background: #e60027;
}
.lp23-rowline {
  width: 100%;
  height: 1px;
  margin: 75px auto;
  background: #e60027;
}
.lp23-bg {
  background: #e50027;
  color: #fff;
  padding: 75px 0;
}
.lp23-bg2 {
  color: #fff;
  padding: 75px 0;
  background: linear-gradient(to bottom right, #f1cc00, #e50027);
}
.lp23-bg2 p {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
}
.lp23-bg h3.h3-styleB {
  text-align: left;
}
.lp23-secline {
}
.lp23-secline > .lp23-inner {
  padding: 75px 0;
  border-top: solid 1px #e60027;
  border-bottom: solid 1px #e60027;
}
.lp23-list_styleA li {
  font-size: 1.2em;
  position: relative;
  margin: 15px 0;
  padding-left: 0.8em;
  font-weight: bold;
}
.lp23-list_styleA li::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 5px;
  height: 5px;
  background: #fff;
  border-radius: 50%;
}
.lp23-ul01 li {
  margin: 50px auto;
}
.lp23-ul01 li:nth-child(2n) {
  flex-direction: row-reverse;
}
.lp23-dl li {
  font-weight: bold;
  font-size: 1.1em;
  border-bottom: dotted 1px #ccc;
  line-height: 1.8;
}
.lp23-dl dt {
  width: 20%;
  padding: 15px 5px 15px 0;
  box-sizing: border-box;
}
.lp23-dl dd {
  width: 80%;
  padding: 15px 0 15px 5px;
  box-sizing: border-box;
}
.lp23-dl li:first-child dt,
.lp23-dl li:first-child dd {
  padding: 5px 5px 15px 0;
}
.lp23-dl dd span {
  font-weight: normal;
}
.lp23-dlv2 {
  color: #e50027;
  display: flex;
  justify-content: space-between;
  margin: 45px 0;
  font-weight: bold;
  position: relative;
}
.lp23-dlv2::after {
  content: "";
  position: absolute;
  top: 0.8em;
  width: 100%;
  height: 1;
  z-index: -1;
  border-bottom: dashed 1px #ccc;
}
.lp23-dlv2 dt {
  width: auto;
  background: #fff;
  line-height: 2;
  font-size: 1.1em;
  padding-right: 10px;
}
.lp23-dlv2 dd {
  width: 70%;
  background: #fff;
  font-size: 1.5em;
  padding-left: 10px;
  line-height: 1.6;
}

.lp23-btnbox {
  margin: 75px 0;
  text-align: center;
}
.lp23-btnbox a {
  font-weight: bold;
  position: relative;
  color: #fff;
  font-size: 1.1em;
  display: inline-block;
  max-width: 350px;
  min-width: 300px;
  width: 100%;
  padding: 25px 10px;
  border-radius: 40px;
  background: #e50027;
}
.lp23-btnbox a i {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  right: 50px;
  animation: moveanimation 1.5s ease-out infinite;
}
@keyframes moveanimation {
  100% {
    right: 25px;
  }
}
.lp23-btnbox2 {
  margin: 75px 0 0;
  text-align: center;
}
.speaker {
  max-width: 325px;
  width: 100%;
}
.lp23-ul01 li:nth-child(2n) .speaker {
  margin: 0 0 0 auto;
}
/* fade -----------------------*/
/* fadeUp */

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(150px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.fadeUpTrigger {
  opacity: 0;
}
/* footer ------------------------------*/
div.info {
  margin: 10px auto 30px;
  padding: 1em;
  box-sizing: border-box;
  border: 1px solid #ddd;
  text-align: center;
}
div.info img {
  width: 140px;
  margin: 20px auto;
}
div.info h3 {
  font-size: 1em;
  margin: 5px auto 10px;
}
div.info p {
  font-size: 0.9em;
}
#copyright {
  clear: both;
  margin: 0em auto 0px;
  padding: 1em 0 0.5em;
  text-align: center;
  font-style: normal;
  font-size: 85%;
  zoom: 1;
}
@media screen and (max-width: 1300px) {
}

@media screen and (max-width: 1100px) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 768px) {
  /** header --------------------------------------------*/
  main#lp23 header {
  }
  /* text --------------------------------------------*/
  h2 {
    font-size: 2em;
  }
  h3 {
    font-size: 1.5em;
    line-height: 1.5;
  }
  h4 {
    font-size: 1.5em;
  }
  p {
    font-size: 1em;
  }
  h2.h2-styleA,
  h3.h3-styleA {
  }
  h2.h2-styleA {
    margin-bottom: 15px;
  }
  h2.h2-styleC {
    margin-bottom: 15px;
    flex-wrap: wrap;
  }
  h2.h2-styleC span {
    padding-right: 0;
  }
  h2.h2-styleC hr {
    width: 100%;
    margin: 5px 0;
  }
  h3.h3-styleA {
    margin-bottom: 15px;
  }
  h3.h3-styleB {
    line-height: 1.8;
  }
  h4.h4-styleA {
    margin: 10px 0;
  }
  h4.h4-styleA span {
  }
  .lp23-subtitile {
    font-size: 1.1em;
    line-height: 1.8;
    margin-bottom: 15px;
  }
  .lp23-text {
    line-height: 1.8;
    margin: 25px auto;
  }
  .lp23-incA,
  .lp23-incB {
    font-weight: bold;
    line-height: 1.5;
  }
  .lp23-incA {
    font-size: 1em;
  }
  .lp23-incB {
    font-size: 0.85em;
  }
  .text-sizeS {
    font-size: 0.7em;
  }
  /* layout --------------------------------------------*/
  .lp23-wrap,
  .lp23-wrapB {
    display: flex;
    flex-wrap: wrap;
  }
  .lp23-wrapB {
    align-items: center;
  }
  /* box --------------------------------------------*/
  main#lp23 {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
  }
  .lp23-sec {
    margin: 50px auto;
  }
  .lp23-sec:last-child {
    /*padding-bottom: 150px;*/
  }
  .lp23-inner {
    width: 90%;
    max-width: 90%;
    min-width: 90%;
    margin: 0 auto;
  }
  .lp23-cnt {
    margin: 35px auto;
  }
  .lp23-cnt12 {
    width: 20%;
    margin: 0;
    padding: 0;
  }
  .lp23-cnt20 {
    width: 20%;
    margin: 0;
    padding: 0.5em;
    box-sizing: border-box;
  }
  .lp23-cnt25 {
    width: 100%;
    padding: 0;
  }
  .lp23-cnt30 {
    width: 100%;
    padding: 0.25em;
  }
  .lp23-cnt35 {
    width: 35%;
    margin: 0;
    padding: 0.5em;
    box-sizing: border-box;
  }
  .lp23-cnt40 {
    width: 100%;
    padding: 0.25em;
  }
  .lp23-cnt60 {
    width: 100%;
    padding: 0.5em 0.25em;
  }
  .lp23-cnt65 {
    width: 65%;
    margin: 0 auto;
    padding: 0.5em;
    box-sizing: border-box;
  }
  .lp23-cnt70 {
    width: 100%;
    margin: 0;
    padding: 0.5em;
    box-sizing: border-box;
  }
  .lp23-cnt75 {
    width: 100%;
    padding: 0em;
  }
  .lp23-cnt80 {
    width: 80%;
    margin: 0;
    padding: 0.5em;
    box-sizing: border-box;
  }
  .lp23-cnt88 {
    width: 76%;
    margin: 0 auto;
    padding: 0;
  }
  /* style --------------------------------------------*/
  .lp23-line {
    margin: 30px auto;
  }
  .lp23-rowline {
    margin: 50px auto;
  }
  .lp23-bg {
    padding: 50px;
  }
  .lp23-bg h3.h3-styleB {
    text-align: center;
  }
  .lp23-bg2 {
    padding: 50px 0;
  }
  .lp23-secline {
  }
  .lp23-secline > .lp23-inner {
    padding: 50px 0;
    border-top: solid 1px #e60027;
    border-bottom: solid 1px #e60027;
  }
  .lp23-list_styleA li {
    font-size: 1.1em;
  }
  .lp23-list_styleA li::after {
    top: 12px;
  }
  .lp23-ul01 li {
    margin: 35px auto;
  }
  .lp23-ul01 li:nth-child(2n) {
    flex-direction: row-reverse;
  }
  .lp23-dl li {
    font-size: 1em;
    line-height: 1.6;
  }
  .lp23-dl dt {
    width: 25%;
    padding: 10px 5px 10px 0;
    color: #e50027;
  }
  .lp23-dl dd {
    width: 75%;
    padding: 10px 0 10px 5px;
  }
  .lp23-dl li:first-child dt,
  .lp23-dl li:first-child dd {
    padding: 5px 5px 10px 0;
  }
  .lp23-dl li:last-child {
    border-bottom: none;
  }
  .lp23-dl dd span {
  }

  .lp23-dlv2 {
    margin: 25px 0;
    position: static;
    display: block;
  }
  .lp23-dlv2::after {
    width: 0;
    height: 0;
  }
  .lp23-dlv2 dt {
    font-size: 1em;
    display: inline-block;
    width: auto;
    background: #e50027;
    color: #fff;
    line-height: 2;
    padding-right: 20px;
    padding-left: 20px;
    margin-bottom: 15px;
  }
  .lp23-dlv2 dd {
    width: 100%;
    background: none;
    font-size: 1.2em;
    padding-left: 0;
    line-height: 1.5;
  }

  .lp23-btnbox {
    margin: 50px 0;
  }
  .lp23-btnbox a {
    max-width: 300px;
    min-width: 250px;
    width: 100%;
    padding: 30px 10px;
  }
  .lp23-btnbox a i {
  }
  .speaker {
    max-width: 300px;
    margin: 15px auto;
  }
  .lp23-ul01 li:nth-child(2n) .speaker {
    margin: 0 auto;
  }
  /* footer ------------------------------*/
  div.info {
    margin: 10px auto 30px;
    padding: 1em;
    box-sizing: border-box;
    border: 1px solid #ddd;
    text-align: center;
  }
  div.info img {
    width: 140px;
    margin: 20px auto;
  }
  div.info h3 {
    font-size: 1em;
    margin: 5px auto 10px;
  }
  div.info p {
    font-size: 0.9em;
  }
  #copyright {
    clear: both;
    margin: 0em auto 0px;
    padding: 1em 0 0.5em;
    text-align: center;
    font-style: normal;
    font-size: 85%;
    zoom: 1;
  }
}

@media screen and (max-width: 634px) {
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 320px) {
}
